Subject: Re: Les Mills Calls Audit
From: Deeksha Dadu <[email-masked]>
To: Shakeel Ahmad Hajam <[email-masked]>
Cc: Bharat Sharma <[email-masked]>, anush saxena <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Apoorv Joshi <[email-masked]>, Arjun LSM AJ <[email-masked]>, tasuku yamamoto <[email-masked]>
Date: Fri, 16 Aug 2019 10:26:22 +0000

Thanks Shakeel, seriously appreciate this.

Regards,
Deeksha

From: Shakeel Ahmad Hajam <[email-masked]<mailto:[email-masked]>>
Date: Friday, 16 August 2019 at 8:09 AM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Bharat Sharma <[email-masked]<mailto:[email-masked]>>, anush saxena <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>, Apoorv Joshi <[email-masked]<mailto:[email-masked]>>, Arjun LSM AJ <[email-masked]<mailto:[email-masked]>>, tasuku yamamoto <[email-masked]<mailto:[email-masked]>>
Subject: Re: Les Mills Calls Audit

Respected Ma'am,

Please accept my deepest apologies to you for the poor performance. I have realized that my performance was not matching with the needed standards and I really need to work on it. Again accept my sincerest apologies for the poor conduct and lack of performance while on calls.

For the last few weeks, l am facing some serious personal problems which have also affected my professional life and performance at the workplace. I promise that I will put best efforts to prove my work to you and assure you that you will not get any more complaints from my side. Hope you will accept my apologies.

Sincerely,
Ahmad